// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "找不到需要更新的 Apple Intermediate Codec 版本。";
"ERROR_QTVER" = "本软件需要 QuickTime 7.0 或更高版本。";
"ERROR_BOOTVOL" = "此软件必须安装在启动宗卷上。";